@charset "utf-8";
/* CSS Document */

html, body { padding:0; margin:0; background-color:#fff; height: 100%;
	min-width:1000px;}
img {
   border: 0 none;
   margin: 0;
   padding: 0;
}
a{
    color: #2855A1;
}
form{ margin:0px; padding:0px; float:left;}
.FloatLeft{ float: left;}
.FloatRight{ float: right;}
.CommonBlock{width:100%; height : auto; float : left;}

/*--font align--*/
.Textcenter { text-align:center!important;}
.Textleft 	{ text-align:left;}
.Textright 	{ text-align:right;}

/*ClearFix*/
.Clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.Clear{ clear:both;}
.Clearfix {display: inline-block;}

/*Margins*/
.Margin15{  margin: 15px!important;}
.Margin25{margin: 25px!important;}
.MarginLR25{margin:0px 25px!important;}
.MarginB10{  margin-bottom: 10px!important;}
.MarginB20{  margin-bottom: 20px!important;}
.MarginB40{  margin-bottom: 40px!important;}
.MarginT15{ margin-top:15px!important;}
.MarginBT15{ margin:15px 0px!important;}
.MarginT10{ margin-top:10px!important;}
.MarginR18{ margin-right:18px!important;}
.MarginBT20{ margin:20px 0px!important;}
.MarginBT10{ margin:10px 0px!important;}
.MarginBT5{ margin:5px 0px!important;}
.MarginB10T5{ margin:5px 0px 10px 0px!important;}
.MarginT25{ margin-top:25px!important;}
.MarginT45{ margin-top:45px!important;}
.MarginT150{ margin-top:150px!important;}
.MarginT20{ margin-top:20px!important;}
.MarginLT10{ margin:10px 0px 0px 10px!important;}
.MarginT5{ margin-top:5px!important;}
.MarginL5{ margin-left:5px!important;}
.MarginL10{ margin-left:10px!important;}
.MarginL15{ margin-left:15px!important;}
.MarginL60{ margin-left:60px!important;}
.PaddingLR2{ padding:0px 2px!important;}
.PaddingLR3{ padding:0px 3px!important;}
.PaddingLR5{ padding:0px 5px!important;}

/*Main Page*/

.Wraper{float:left; width:100%; margin:0; font:100% Arial, Helvetica, sans-serif; *width: auto;}
.PageContainer{margin:0 auto; width:980px; text-align:left;}

.HeaderArea{background:url(../images/header_bg1.jpg) repeat-x; height:83px;}
.HeaderArea .FloatRight{ margin:0px; font:15px Arial, Helvetica, sans-serif; color:#ffffff;}

.BannerArea{background:url(../images/banner_bg.jpg) no-repeat center; padding:0 0 25px 0; text-align:center; border-bottom:#b8b8b8 solid 1px; position:relative; color:#666666;}
.BannerArea h2{ margin:0; font-size:33px; color:#454545;}
.BannerArea p{ margin:10px 0; font-size:21px; color:#454545;}
.BannerArea ul{ list-style:none; margin:0; padding:0;}
.BannerArea .BannerImg{ margin-right:-18px;}
.BannerArea ul li{ margin:0px; padding:5px 0 5px 36px; background:url(../images/banner_right_tick.png) no-repeat left 8px; font-size:22px; color:#454545;}
.BannerArea .BtmBnrShadow{ position:absolute; background:url(../images/banner_btm_shadow.png) no-repeat center bottom; width:100%; height:16px; bottom:0;}
.RatingBlock{ font-size:14px; color:#454545; font-style:italic; width:240px;}
.RatingBlock strong{ font-size:13px;  }
.btn_FreeDownload{ background:url(../images/btn_FreeDownload.png) left top; width:288px; height:72px; float:left; text-decoration:none; margin: 30px 30px 0 0;}
.btn_FreeDownload:hover{ background-position:left bottom;}
.btn_FreeDownload .HTxt{ display:block; font-size:25px; font-weight:bold; color:#FFF; margin:9px 0 0 15px;} 
.btn_FreeDownload .SHTxt{ display:block; font-size:17px; color:#3b6013; margin:0px 0 0 18px;} 

.BannerArea .FloatRight{ position:relative;}
.BannerArea .FloatRight .BtnBtmTxt{ position:absolute; left:35px; bottom:-25px; font-style:italic; font-weight:bold; font-size:15px; color:#454545}

.btn_BuyNow{ background:url(../images/btn_BuyNow.png) left top; width:290px; height:100px; float:left; text-decoration:none; margin: 21px 0 0 0;}
.btn_BuyNow:hover{ background-position:left bottom;}
.btn_BuyNow .HTxt{ display:block; font-size:22px; font-weight:bold; color:#FFF; margin:18px 0 0 18px;} 
.btn_BuyNow .SHTxt{display:block; font-size:16px; color:#f4fd8d; margin:0px 0 0 18px;} 


.MidArea{background:url(../images/mid_repeat-x_bg.jpg) repeat-x top #f5f5f3; padding:0 0 25px 0; text-align:center; border-top:#f5f5f3 solid 1px;}
.MidArea ul.ContentDetail{ float:right; text-align:left; margin:0; padding:0; list-style:none; color:#454545}
.MidArea ul.ContentDetail li{ float:left; width:284px; padding:0 20px; }
.MidArea ul.ContentDetail li .Heading{ font-size:24px; color:#2855a1; margin-bottom:22px;}
.MidArea ul.ContentDetail li ul{ list-style:disc; margin:0; padding:0 0 0 15px;}
.MidArea ul.ContentDetail li ul li{ list-style:disc; font-size:14px; padding:2px 0; color:#454545;}
.MidArea ul.ContentDetail li p{ font-size:15px; margin:0 0 15px 0 ;}
.MidArea ul.ContentDetail li a{ color:#2855a1; font-size:19px; font-weight:bold;}
.MidArea ul.ContentDetail li a:hover{text-decoration:none;}
.MidArea .BdrDtdRight{ border-right:#454545 dotted 1px;}
.PageArea{ background:#FFF;}
.PageArea .Heading{ font-size:22px; color:#454545;}

.FooterrArea{background:#999; text-align:center; font-size:13px; color:#FFF; padding:10px 0;}

/* ------------------winzip registry optimizer purchase*/

.BnrRightSection{ float:right; width:620px!important; margin:40px 0 0 0;}
.BnrRightSection .Title{ margin:0; font-size:30px; color:#454545; font-weight:bold;} 
.BnrRightSection p{margin:10px 0 15px 7px; font-size:20px;}
.BnrRightSection p span{ color:#529e1b;}
.MarginL40{ margin-left:40px!important;}

.BnrBtnBlock{ float:left; margin:0; position:relative;}
.BnrBtnBlock label{ position:absolute; margin:0; left:0px; top:20px; font-size:60px; color:#3e3e3e;}
.BnrBtnBlock label span{ float:left; font-size:36px; margin:17px 0 0 0;}
.BnrBtnBlock .BtnBtmTxt{position:absolute; left:115px; bottom:0px; font-size:15px;}
.BnrBtnBlock .BtnBtmTxt span{ text-decoration:line-through;}
.btn_BuyNowPurchase{ background:url(../images/btn_BuyNowPurchase.png) left top; width:236px; height:97px; float:left; text-decoration:none; margin: 11px 0 0 100px;}
.btn_BuyNowPurchase:hover{ background-position:left bottom;}
.btn_BuyNowPurchase .HTxt{ display:block; font-size:22px; font-weight:bold; color:#FFF; margin:18px 0 0 18px;} 
.btn_BuyNowPurchase .SHTxt{display:block; font-size:16px; font-weight:bold; color:#f4fd8d; margin:0px 0 0 18px;} 

.MidArea .DesHeading{ margin:30px 0; font-size:20px; color:#454545;}

.MidArea ul.RegistryBundle{ margin:0; padding:0; list-style:none;}
.MidArea ul.RegistryBundle li{ width:455px; float:left; margin:5px 0; padding:0 20px 0 0;}
.MidArea ul.RegistryBundle li .Detail{ float:left; width:285px; margin:0 0 0 10px; }
.MidArea ul.RegistryBundle li .Detail .Title{ font-size:20px; color:#355fa5;}
.MidArea ul.RegistryBundle li .Detail ul{list-style:disc; margin:10px 0 0 0; padding:0 0 0 15px;}
.MidArea ul.RegistryBundle li .Detail ul li{ float:none; font-size:14px; margin:3px 0; color:#454545; width:auto; padding:0;}

/*--------------------winzip registry optimizer thank you----------------*/
.RegistryContent{ padding:0px 44px 0 0; margin:0px 20px 0 0; float:left; width:310px; border-right:#454545 dotted 1px;}
.RegistryContent .Heading{ font-size:22px; color:#2855a1; margin-bottom:0px;}
.BannerArea h3{ margin:0; font-size:26px; color:#454545;}
.RegistryContent .Next{ width:980px; margin:0 auto; padding:0px;}
.RegistryContent .OptiMizer{ float:left; padding:0px; margin:0px; font-size:14px; color:#454545; width:100%;}
.RegistryContent .OptiMizer h2{clear:both; width:100%; padding:7px 0 15px 0; margin:0px; font-size:18px; color:#454545; font-weight:normal; }
.RegistryContent .OptiMizer ul{ padding:0px 0 0 15px; margin:0px;}
.RegistryContent .OptiMizer ul li{ padding:0px 0 6px 0; margin:0px; font-size:14px; color:#454545;}
.HeightAuto{ height:auto !important; }
.MarginB25{ margin-bottom:25px !important; }
.MarginL50{ margin-left:50px !important; }
.Verson{ padding:0px; margin:0px; float:left; width:605px; }
.Verson .VersonContent{ padding:0px; margin:0 0 0 20px; float:left; font-size:14px; color:#454545; width:448px; }
.Verson .VersonContent h2{ padding:0px; margin:0px; font-size:22px; color:#2855a1; font-weight:normal; }
.Verson .VersonContent h3{ padding:6px 0 11px 0; margin:0px; font-size:18px; color:#454545; font-weight:normal; }
.Verson .VersonContent p{ padding:0px 0 0px 0; margin:0px; font-size:14px; color:#454545; width:100%; }
.Verson .VersonContent p span{ padding:0px 0 0px 0; margin:0px; text-decoration:line-through;}
.Verson a{ margin:3px 0 0 25px; font-size:14px; color:#2855a1; text-decoration:underline; }
.Verson a:hover{ text-decoration:none; }
.VersonContent p.TxtListPrice{ color: #454545; font-size:14px; padding:14px 0 0 0; margin:0px;}
.Thankyou{ margin:0px; float:left; width:100%; position:relative; }
.Thankyou .Price{ font-size:60px; color:#3E3E3E; padding:0px; margin:0px;}
.Thankyou .Price span{ font-size:36px; color:#3E3E3E; margin:17px 0 0px 0; float:left;}
.Thankyou .BtmTxt{position:absolute; left:0; bottom:-5px; font-size:11px; color:#454545;}
.Verson .VersonContent a.BtnBuyNowThankyou {background:url(../images/btn_BuyNowthankyou.png) no-repeat scroll; height: 42px; text-decoration: none; width:140px; color: #FFFFFF; display: block; margin: 13px 0 0 14px; font:bold 22px Arial, Helvetica, sans-serif!important; color:#fff!important; text-align:center; padding-top:6px}
.Verson .VersonContent a.BtnBuyNowThankyou:hover {background-position:0px -48px; text-decoration:none; color:#fff;}
.Thankyou .Save{ padding:0 0 0 16px; margin:13px 0px 0 0px; float:left; font-size:20px; font-weight:bold; color:#c10202; text-align:left;}
.Thankyou .Save span{ padding:0px; font-size:16px; font-weight:normal; color:#454545;}
.Verson .VersonContent ul{ list-style:disc; margin:0; padding:0 0 0 15px;}
.Verson .VersonContent ul li{ margin:0; padding:2px 0 3px 0;}
.PaddingB35{padding-bottom:35px!important;}

/*--------------------modificatioin of download page----------------*/
.MarginB5{margin-bottom:5px!important;}
.Text12{font-size:12px!important;}

/************manoj ***************/
.BannerMatter{
    min-width:650px; max-width:725px;
}

/*Lang button */
.btnfrench{background: url("../images/lang-button.png") repeat scroll left top transparent;
    float: left;
    width:348px;
    margin: 30px 30px 0 0;
    text-decoration: none;
    height:66px;
}
.btnfrench:hover {
    background-position: left bottom !important;
}

.btnfrench .HTxt {
    color: #FFFFFF;
    display: block;
    font-size: 22px;
    font-weight: bold;
    margin: 9px 0 0 18px;
}

.btnfrench .HTxt {
    color: #FFFFFF;
    display: block;
    font-size: 22px;
    font-weight: bold;
    margin: 9px 0 0 18px;
}

.btnfrench .SHTxt{ display:block; font-size:17px; color:#3b6013; margin:0px 0 0 18px;}
.margint6{margin-top: 6px !important;}
.margint2{margin-top: 2px !important;}
.margint12{margin-top: 12px !important;}
.marginb3{margin-bottom: 3px !important;}
h2.frenchdiv {font-size:23px !important;}
.bottomtxt{left:0px !important;}

.btnitaly{background: url("../images/btn_FreeDownload.png") repeat scroll left top transparent;
    float: left;
    width:287px;
    margin: 30px 30px 0 0;
    text-decoration: none;
    height:72px;
}
.btnitaly:hover {
background-position: left bottom!important;
}

.btnitaly .HTxt {
    color: #FFFFFF;
    display: block;
    font-size: 22px;
    font-weight: bold;
    margin: 9px 0 0 18px;
}

.btnitaly .HTxt {
    color: #FFFFFF;
    display: block;
    font-size: 22px;
    font-weight: bold;
    margin: 9px 0 0 18px;
}
.btnitaly .SHTxt{ display:block; font-size:17px; color:#3b6013; margin:0px 0 0 18px;}
.Text17{font-size:17px !important;}
.fixerHeading{ font-size:23px; color:#2855a1;}

/*download button bottom text new*/
.BtnBtmTxtNew{left:0 !important;}
.avg_text{
    font-size: 14px !important;
}
.ronew_a{
	font-size:16px!important;
}
iframe{height: 0px;}
.btn_23{
    font-size:23px!important;
}
.height83{
    height : 83px!important;
}
.no_background{
    background: none!important;
}
.BannerAreagr{padding:0 0 25px 0; text-align:center; border-bottom:#b8b8b8 solid 1px; position:relative; color:#666666;}
.BannerAreagr h3{ margin:0; font-size:26px; color:#454545;}
.BannerAreagr{padding:0 0 25px 0; text-align:center; border-bottom:#b8b8b8 solid 1px; position:relative; color:#666666;}
.BannerAreagr h2{ margin:0; font-size:33px; color:#454545;}
.BannerAreagr p{ margin:10px 0; font-size:21px; color:#454545;}
.BannerAreagr ul{ list-style:none; margin:0; padding:0;}
.BannerAreagr .BannerImg{ margin-right:-18px;}
.BannerAreagr ul li{ margin:0px; padding:5px 0 5px 36px; font-size:22px; color:#454545;background: url(../images/banner_right_tick.png) no-repeat left 8px;}
.BannerAreagr .BtmBnrShadow{ position:absolute; width:100%; height:16px; bottom:0;}
.BannerAreagr .FloatRight{ position:relative;}
.BannerAreagr .FloatRight .BtnBtmTxt{ position:absolute; left:35px; bottom:-25px; font-style:italic; font-weight:bold; font-size:15px; color:#454545}
.microsoft_logo_ro{margin-top: 11px!important; margin-left: 880px; position: absolute;}
.disclaimBlock1{font-size : 13px; color: black; margin-left: 30px;margin-top:6px;}
.disclaimBlock2{font-size : 13px; color: black; margin-left: 98px;margin-top:6px;}
.disclaimBlock3{font-size : 13px; color: black; margin-left: -100px;margin-top:6px;}
.disclaimBlock4{font-size : 13px; color: black; margin-left: 100px;margin-top:6px;}
.disclaimBlock5{font-size : 13px; color: black; margin-left: 0px;margin-top:6px;}
.disclaimBlock6{font-size : 13px; color: black; margin-left: 50px;margin-top:6px;}
.disclaimBlock7{font-size : 13px; color: black; margin-left: 121px;margin-top:6px;}
.disclaimBlock8{font-size : 13px; color: black; margin-left: -75px;margin-top:6px;}
.textUnderline{text-decoration: underline;}
.disclaimText{font-size: 13px; text-align: left; line-height: 1.27em;}
.link_color{color: #2855a1!important;}
